﻿
.slideshow {
	position: relative;
	/*height: 362px;*/
	height: 330px;
	/*margin: 0 0 23px;*/
	margin: 0px;
	padding: 25px 0 0 40px;
	background:url("/style library/ncua-images/slideshow-1.png") repeat-x 0 0;
}
	.slideshow .slider {
		overflow: hidden;
		position: relative;
		z-index: 1;
		float: left;
		padding: 22px 0 0 0;
		margin-left:10px;
		width: 660px !important;
	}
		.slideshow .slider ul {
			padding: 35px 0 0 45px;
			list-style: none;
			margin: 0;
		}
			.slideshow .slider li {
				float: left;
				width: 195px;
				padding: 0 5px;
				text-align: center;
				color: #dee5eb;
				line-height: 1.14;
				margin: 0 15px 0 0;
			}
				.slideshow .slider .img {
					display: block;
					height: 140px;
					display: table-cell;
				}
					.slideshow .slider .img img {
					}
				.slideshow .slider li a:link, .slideshow .slider li a:visited {
					display: block;
					font-weight: bold;
					font-size: 114.28%;
					margin: 0 0 7px;
					text-decoration: none;
					letter-spacing: -.01em;
					color:#fff;
				}
				.slideshow .slider li:hover a, 
				.slideshow .slider li a:link:hover, .slideshow .slider li a:visited:hover {
					text-decoration: underline;
				}
	.slideshow .slider,
	.slideshow .slider ul,
	.slideshow .slider li {
		height: 260px;
	}
	.slideshow .nav {
		position: absolute;
		left: 0;
		top: 145px;
		width: 988px; 
	}
		.slideshow .nav a:link, .slideshow .nav a:visited {
			position: absolute;
			z-index: 5;
			top: 0;
			width: 38px;
			height: 42px;
			text-indent: -1000em;
		}
		.slideshow .nav a.prev:link, .slideshow .nav a.prev:visited {
			left: -17px;
			background: url("/style library/ncua-images/btn/button-2.png") no-repeat 0 0;
		}
		.slideshow .nav a.prev:link:hover, .slideshow .nav a.prev:visited:hover {
			background-position: 0 100%;
		}
		.slideshow .nav a.next:link, .slideshow .nav a.next:visited {
			right: -17px;
			background: url("/style library/ncua-images/btn/button-2.png") no-repeat 100% 0;
		}
		.slideshow .nav a.next:link:hover, .slideshow .nav a.next:visited:hover {
			background-position: 100% 100%;
		}
		.slideshow .nav a.disabled:link, .slideshow .nav a.disabled:visited {
			display: none;
		}
		
		.slideshow p.slider-intro {
			color:#dee5eb;
		}
		
	.slideshow #text-1 {
		color: #dee5eb;
		font-size: 110.71%;
		float: right;
		width: 210px;
		padding: 40px 40px 0 20px;
		text-align: center;
		line-height: 1.41;
		font-family: HelveticaNeue, Helvetica, Arial, sans-serif;
		border-left:1px dotted #fff;
		height:267px;
	}
		.slideshow #text-1 h2 {
			color: #fff;
			font-size: 225.8%;
			font-weight: normal;
			line-height: 1;
			margin: 0 0 20px;
		}




